@charset "UTF-8";
@import "fonts.css";

/*General*/
:focus-visible {
    outline: none;
}

#header ._logo {
    width: 125px;
    height: 61px;
}

.hide {
    display: none;
}

label {
    font-weight: 600;
}

.table_header_cell {
    padding: 15px 5px !important;
    white-space: nowrap !important;
}

input:not(.q-field__native)[type='text']:hover,
input:not(.q-field__native)[type='email']:hover,
input:not(.q-field__native)[type='password']:hover,
textarea:hover,
select:hover {
    border: 1px solid transparent;
    box-shadow: 0 0 0 1px var(--global-text-font-color);
}

input:not(.q-field__native)[type='text']:focus,
input:not(.q-field__native)[type='email']:focus,
input:not(.q-field__native)[type='password']:focus,
textarea:focus,
select:focus {
    border: 1px solid transparent;
    box-shadow: 0 0 0 2px var(--global-primary-color);
}

#header .list:not(.no_dropdown) .box_current_user_name_list_menu_item:hover,
#header .list .box_current_user_name_list_menu_item.hover,
#header .header_location_wrapper:not(.no_dropdown) ._location_link:hover,
#header ._location_link.hover {
    border: 1px solid transparent;
	border-bottom-color: #49454F;
    box-shadow: 0 0 0 2px #000;
}

.header_desktop_link_wrapper a {
    margin-left: 15px;
}

.header_desktop_link_wrapper a,
.header_desktop_link_wrapper .material-icons-outlined,
.header_desktop_top h4 {
    color: #fff;
}

.footer_wrapper {
    padding: 2rem 0;
}

body .userdata .userdata_address.buttons,
.buttons_table_cell:not(.req_info) {
    width: unset;
    justify-content: flex-end;
}


.responsive_small h1 {
    font-weight: var(--global-h1-font-weight);
    font-size: var(--global-h1-font-size);
}

.responsive_small h1,
.responsive_small .slider_list,
.responsive_small .label_start_site_text,
.responsive_small .slider_header {
    padding: initial;
}

.footer_wrapper b {
    font-size: var(--global-text-font-size);
}

/*Userdata*/
body .userdata .data_wrapper table.form.customer_address_data input[type="text"].zip {
    margin-right: 10px;
    max-width: 100%;
}

body .userdata .data_wrapper table.form.customer_address_data input[type="text"].zip,
body .userdata .data_wrapper table.form.customer_address_data input[type="text"].city {
    width: calc(50% - 5px);
}

body .userdata .data_wrapper table.form.customer_address_data input[type="text"].street {
    width: calc(50% - 5px);
}

body .userdata .data_wrapper table.form.customer_address_data input[type="text"].no,
body .userdata .data_wrapper table.form.customer_address_data input[type="text"].adr_ext {
    width: calc(25% - 7.5px);
}

body .userdata .userdata_address.buttons {
    justify-content: flex-end;
}